Subject: New Reply Received - Re: مشترياتك في طريقها إليك 8181993195
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 07:53:05 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 8181993195  Ticket comment <div dir="auto">
<br><br>Yes, I already received it<br><br><br><div id="hw_signature">Sent from my phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Wed, Aug 17, 2022, 4:18 AM<br>To: [email-masked]<br>Subject: Re: مشترياتك في طريقها إليك 8181993195<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4723935</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahmoud ,<br><br>
</div>
<div dir="ltr"><div>
<div style="box-sizing:border-box;color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ," dir="ltr">​<br style="box-sizing:border-box">
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">As per the courier, your order, 8181993195  has been delivered successfully on <span style="white-space:pre" dir="ltr"> </span>8/13/22 and there is a return request on it.</div>
<div> </div>
<div dir="ltr">If you still believe that you did not receive your order, please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div><br></div>
<br>

</div></blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4723935